body{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    SCROLLBAR-FACE-COLOR: #505050;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    BORDER-LEFT: 0px;
    SCROLLBAR-SHADOW-COLOR: #000000;
    COLOR: silver;
    SCROLLBAR-3DLIGHT-COLOR: #606060;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #707070;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Arial;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #404040;
    BACKGROUND-COLOR: black
	}
	a{
		color:aqua;
	}
	a:hover{
		color:yellow;
	}
	#content{
		width = 600px;
	}
	#consoleIntro{
		position:absolute;
		top:18px;
		left:580px;
	}
	h2{
		color=yellow;
	}
	h3{
		color=yellow;
	}